.carousel-wrapper.custom-carousel {
    width: 200%;
    transform: translateX(-25%);
}

.carousel-inner .carousel-item {
    transition: transform 0.8s ease-out,-webkit-transform 0.8s ease-out;
}

.custom-carousel .carousel-inner .carousel-item img {
    max-width: 130%;
    transform: translateX(-13%);
}

.custom-carousel .carousel-text {
    text-align: center;
    opacity: 0;
    transition: opacity 0.8s ease-out;
    /*margin-top: 2rem;*/
    width: 130%;
    /*margin-left: -15%;*/
    margin-left: -20%;
}

.custom-carousel .carousel-text h3 {
    color: #005648;
    margin-bottom: 0.75rem;
}

.custom-carousel .carousel-text p {
    /*font-size: 0.85rem;*/
}

.custom-carousel .carousel-item.active .col-4.active-text .carousel-text {
    opacity: 1;
}

.custom-carousel .carousel-inner .carousel-item.active,
.custom-carousel .carousel-inner .carousel-item-next,
.custom-carousel .carousel-inner .carousel-item-prev {
    display: flex;
}

.custom-carousel .carousel-inner .carousel-item-right.active,
.custom-carousel .carousel-inner .carousel-item-next {
    transform: translateX(33.333333%);
}

.custom-carousel .carousel-inner .carousel-item-left.active,
.custom-carousel .carousel-inner .carousel-item-prev {
    transform: translateX(-33.333333%);
}

.custom-carousel .carousel-inner .carousel-item-right,
.custom-carousel .carousel-inner .carousel-item-left{
    transform: translateX(0);
}

.custom-carousel .carousel-controls {
    text-align: center;
    margin-left: -4%;
}

.custom-carousel .carousel-next {
    margin-left: 0.3rem;
}

.custom-carousel .carousel-prev {
    margin-right: 0.3rem;
}

.custom-carousel .text-carousel .carousel-item, .crossfade-carousel .carousel-item {
    transform: none !important;
}

.crossfade-carousel {
    height: 100%;
}

.crossfade-carousel .carousel, .crossfade-carousel .carousel-inner {
    height: 100%;
}

.crossfade-carousel .carousel-item {
    height: 100%;
    padding: 50px 15px;
}

.crossfade-carousel-override .carousel-item-override {
    padding: 50px 5px!important;
}

.crossfade-carousel .carousel-item .carousel-item-content {
    opacity: 0;
    transition: opacity 0.8s;
}

.crossfade-carousel .carousel-item.active .carousel-item-content.active {
    opacity: 1;
}

.crossfade-carousel .carousel-item .home-slider-icon {
    position: absolute;
    left: 15px;
    /*bottom: 50px;*/
    bottom: 90px;
}

.home-slider-icon-onboarding-mobile {
    position: absolute;
    left: 15px;
    bottom: 0px;
    width: 51px;
    height: 51px;
}

.crossfade-carousel .carousel-item .h2 {
    margin-bottom: 30px;
}

.crossfade-carousel .carousel-item .footer-copy-regular {
    text-transform: uppercase;
}

.crossfade-carousel-controls {
    width: 120px;
    position: absolute;
    left: 120px;
    /*bottom: 50px;*/
    bottom: 90px;
    overflow: auto;
}

.crossfade-carousel-controls-onboarding-mobile {
    width: 120px;
    position: absolute;
    left: 120px;
    bottom: 0px;
    overflow: auto;
}

.crossfade-carousel-controls a {
    display: block;
}

.crossfade-carousel-controls-onboarding-mobile a {
    display: block;
}

.crossfade-carousel-controls .control-prev {
    float: left;
}

.crossfade-carousel-controls .control-next {
    float: right;
}

.crossfade-carousel-controls-onboarding-mobile .control-prev {
    float: left;
}

.crossfade-carousel-controls-onboarding-mobile .control-next {
    float: right;
}

@media (min-width: 576px) {
    .custom-carousel .carousel-inner .carousel-item img {
        /*max-width: 100%;*/
        transform: none;
        width: 100%;
        max-width: 345px;
    }
}

@media (min-width: 576px) and (max-width: 767px) and (orientation: landscape) {
    .carousel-wrapper.custom-carousel {
        width: 100%;
        transform: none;
    }

    .custom-carousel .carousel-text {
        width: 200%;
        margin-left: -50%;
        /*margin-top: 1rem;*/
    }

    .custom-carousel .carousel-controls {
        text-align: left;
        display: flex;
        justify-content: space-between;
        padding-left: 30px;
        padding-right: 30px;
    }

    .custom-carousel .carousel-controls a {
        margin-top: 1rem;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .custom-carousel .carousel-text p {
        /*font-size: 1rem;*/
    }

    .custom-carousel .carousel-controls a img {
        width: 3.5rem;
        height: 3.5rem;
    }

    .home-slider-icon {
        bottom: 0px;
    }

}

@media (min-width: 768px) {
    .carousel-wrapper.custom-carousel {
        width: 150%;
        transform: translateX(-17.5%);
    }

    .custom-carousel .carousel-next {
        margin-left: 0.5rem;
    }

    .custom-carousel .carousel-prev {
        margin-right: 0.5rem;
    }
}

@media (min-width: 992px) {
    .custom-carousel .carousel-text {
        margin-left: -15%;
    }
    .custom-carousel .carousel-controls {
        margin-left: 0%;
    }
    .carousel-wrapper.custom-carousel  {
        padding-top: 1rem;
    }

    .custom-carousel .carousel-text {
        /*margin-top: 3rem;*/
    }

    .custom-carousel .carousel-text .h3 {
        /*font-size: 1.25rem;*/
    }

    .custom-carousel .carousel-text p {
        /*font-size: 0.85rem;*/
    }
}

@media (min-width: 1200px) {
    .carousel-wrapper.custom-carousel {
        padding-top: 2vh;
    }

    .custom-carousel .carousel-text {
        /*margin-top: 7vh;*/
    }
}

@media (min-width: 1440px) {
    .custom-carousel .carousel-text {
        width: 100%;
        margin-left: 0;
    }
}